<?php
  //utwórz krótkie nazwy zmiennych
  $iloscopon = $_POST['iloscopon'];
  $iloscoleju = $_POST['iloscoleju'];
  $iloscswiec = $_POST['iloscswiec'];
?>
<!DOCTYPE html>
<html>
<head>
  <title>Części samochodowe Janka — wyniki zamówienia</title>
</head>
<body>
<h1>Części samochodowe Janka</h1>
<h2>Wyniki zamówienia</h2>

<?php 

  echo '<p>Zamówienie przyjęte o ';
  echo date('H:i, jS F Y');
  echo '</p>';

  echo '<p>Przyjęto następujące zamówienie: </p>';
  echo htmlspecialchars($iloscopon).' opon<br />';
  echo htmlspecialchars($iloscoleju).' butelek oleju<br />';
  echo htmlspecialchars($iloscswiec).' świec zapłonowych<br />';
  
  $ilosc = 0;
  $wartosc = 0.00;

  $ilosc = $iloscopon + $iloscoleju + $iloscswiec;
  echo '<p>Zamówionych części:     '.$ilosc.'<br />';

  $wartosc = 0.00;

  define('CENAOPON', 100);
  define('CENAOLEJU', 10);
  define('CENASWIEC', 4);

  $wartosc = $iloscopon * CENAOPON
             + $iloscoleju * CENAOLEJU
             + $iloscswiec * CENASWIEC;

  echo 'Cena netto: '.number_format($wartosc, 2).' PLN<br />';

  $stawkavat = 0.22;   // stawka VAT wynosi 22%
  $wartosc = $wartosc * (1 + $stawkavat);
  echo 'Cena brutto: '.number_format($wartosc, 2).' PLN<br />';
?>

</body>
</html>